﻿*{margin:0;padding:0}
html, body {font-family: "Microsoft YaHei" !important; }
ul, li{list-style: none;}
address, cite, dfn, em, var {font-style: normal;}

.banner{position: relative;overflow: auto;text-align: center;width:446px;
margin:0 auto;
    top: 0px;
    left: 1px;
}
.banner .dots{position:absolute;left:0;right:0;bottom:70px;z-index:3;}
.banner .dots li{display:inline-block;width:10px;height:10px;margin:0 4px;text-indent:-999em;border:2px solid #fff;border-radius:6px;cursor:pointer;opacity:.4;-webkit-transition:background .5s,opacity .5s;-moz-transition:background .5s,opacity .5s;transition:background .5s,opacity .5s}
.banner .dots li.active{background:#fff;opacity:1}
.banner .arrow{position:absolute;width:20px;height:37px;top: 50%; margin-top: -18px; overflow: hidden;z-index: 2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;  -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.banner #al{left:15px}
.banner #ar{right:15px}
.banner ul{z-index: 1;width: 600%;overflow: hidden;}
.banner ul .slider-item {width:400px; float: left;height:300px; position: relative; overflow: hidden;}
.banner ul .slider-item .slider-title {position: absolute;left: 0;bottom: 0px;width: 610px;max-height: 56px;padding: 15px;text-align:left;line-height: 28px;color: #fff;font-size: 18px;font-weight: bold;background: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.9));background: url(../images/slider-info-bg.png) \9;}
.banner .progress{position:absolute;left:0;bottom:0;width:15%;min-height:3px;overflow:hidden;z-index:2;background:#f60}






.pagination {
  zoom: 1;
  padding: 2px;
}
.pagination table {
  float: left;
  height: 30px;
}
.pagination td {
  border: 0;
}
.pagination-btn-separator {
  float: left;
  height: 24px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #fff;
  margin: 3px 1px;
}
.pagination .pagination-num {
  border-width: 1px;
  border-style: solid;
  margin: 0 2px;
  padding: 2px;
  width: 3em;
  height: auto;
  text-align: center;
  font-size: 14px;
}
.pagination-page-list {
  margin: 0px 6px;
  padding: 1px 2px;
  width: auto;
  height: auto;
  border-width: 1px;
  border-style: solid;
}
.pagination-info {
  float: right;
  margin: 0 6px;
  padding: 0;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}
.pagination span {
  font-size: 14px;
}
.pagination-link .l-btn-text {
  box-sizing: border-box;
  text-align: center;
  margin: 0;
  padding: 0 .5em;
  width: auto;
  min-width: 28px;
}
.pagination-first {
  background: url('../Img/pagination_icons.png') no-repeat 0 center;
}
.pagination-prev {
  background: url('../Img/pagination_icons.png') no-repeat -16px center;
}
.pagination-next {
  background: url('../Img/pagination_icons.png') no-repeat -32px center;
}
.pagination-last {
  background: url('../Img/pagination_icons.png') no-repeat -48px center;
}
.pagination-load {
  background: url('../Img/pagination_icons.png') no-repeat -64px center;
}
.pagination-loading {
  background: url('images/loading.gif') no-repeat center center;
}
.pagination-page-list,
.pagination .pagination-num {
  border-color: #95B8E7;
}





/*友情链接开始*/
.mian_box04 {
  height: 58px;
  width: 100%;
  border-top: 8px #245399 solid;
  background: #f3f3f3;
}
.mian_box04 .link_box {
  height: 50px;
  padding: 10px 0;
}
.mian_box04 .link_box .foot_box1 {
  position: relative;
  width: 170px;
  height: 30px;
  line-height: 28px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 14px;
  color: #777777;
  border: none;
  float: left;
  border: 1px solid #e5e5e5;
  background: url('../Images/sd.jpg') #ffffff no-repeat right 10px center;
}
.mian_box04 .link_box .foot_box1 a.foot-Box1-value {
  display: block;
  margin: 0px 1px 2px;
  padding: 0px 0 2px 10px;
  white-space: nowrap;
  color: #000;
  overflow: hidden;
  width: 170px;
  height: 28px;
  font-size: 14px;
  color: #777777;
}


/*友情链接结束*/






.loginbtn{width:82px; height:40px;background:url(loginbtn.png) no-repeat; border:0; text-align:center; color:#fff; cursor:pointer;}